<template>
  <div class="accueil">

    <h1>Recherche de films PWA</h1>
    <h2>Rechercher et critiquer des films</h2>
  </div>

 
</template>




<style>

  .input-group {
    margin-top: 1rem;
    display: flex;
    justify-content: center;
  }

  .input-group-field {
    margin-right: 0;
  }

  .input-group .input-group-button {
    margin-left: 0;
    border: none;
  }

  .input-group .md-raised {
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 0;
  }
</style>


